sábado, 11 de junio de 2016

Actualización para productos VMware

VMware ha publicado actualizaciones de seguridad para corregir tres vulnerabilidades en vRealize Log Insight y en VMware NSX y vCNS, que podrían permitir realizar ataques de cross-site scripting almacenado, cross-site request forgery y descubrir información sensible.

VMware es un software que permite ejecutar diferentes sistemas operativos en un mismo PC de forma virtual. Entre otras aplicaciones, VMware es muy utilizado en seguridad informática por la versatilidad que ofrece. Por ejemplo, se suele utilizar de forma habitual en la investigación del malware, ya que permite ejecutar y analizar los especímenes en entornos virtuales controlados.

El primer problema, con CVE-2016-2081, afecta a VMware vRealize Log Insight (2.x y 3.x). Está considerado importante y reside en la modalidad más grave de ataques cross-site scripting (XSS almacenados o persistentes). Este tipo de ataques se producen igualmente al no comprobar los datos de entrada en una web, normalmente formularios, con la diferencia de que quedan "grabados" en la base de datos. El atacante puede introducir un código JavaScript que quedará almacenado y cuando un usuario legítimo visite la web, se cargará ese código malicioso (que en esta ocasión sí se cargará desde la web legítima).

Por otra parte, con CVE-2016-2082, una vulnerabilidad de cross-site request forgery que podría permitir a un atacante reemplazar el contenido en la interfaz de usuario de Log Insight sin la autorización del usuario. También afecta a también en VMware vRealize Log Insight 2.x y 3.x.

Por último, con CVE-2016-2079, VMware NSX y vCNS con SSL-VPN activo se ven afectados por una vulnerabilidad de validación de entradas que podría permitir el acceso a información sensible. Aunque no se especifica el tipo de información filtrada, la propia VMware considera el problema como crítico lo que indica la sensibilidad de los datos expuestos. Afecta a NSX Edge 6.1 y 6.2 y  vCNS Edge 5.5.

VMware ha publicado las siguientes actualizaciones:
VMware vRealize Log Insight 3.3.2
Disponible desde:
NSX Edge 6.2.3
NSX Edge 6.1.7
Disponibles desde
vCNS Edge 5.5.4.3
Disponible desde:

Más información:

VMSA-2016-0008
VMware vRealize Log Insight addresses important and moderate security issues

VMSA-2016-0007
VMware NSX and vCNS product updates address a critical information disclosure vulnerability


Antonio Ropero
Twitter: @aropero


No hay comentarios:

Publicar un comentario en la entrada